/**
 * RSAlto!
 */

.hommage .span6 .rstpl-box-image-border {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}

.hommage .span6 .rstpl-box-details {
	display: inline;
	padding-left: 0;
}

.hommage .span3 .rstpl-box-pricetag-container {
	font-size: 14px;
	font-weight: bold;
	line-height: 25.6px;
}

.hommage .span3 li {
	text-indent: -25px;
	padding-left: 25px;
}

.rstpl-box-subtitle {
	word-break: normal;
}

@media (max-width: 767px) {

	.rstpl-simple-carousel {
		margin-bottom: 0;
	}

	.rstpl-simple-carousel .carousel-control {
		top: 56%;
		font-size: 60px;
		height: 45px;
		width: 45px;
	}

	.rstpl-simple-carousel .carousel-inner {
		width: 72%;
	}

	.rstpl-simple-carousel img {
		padding: 10px;
	}

	#sponsors .row-fluid .span6 {
		width: 48.93617021276595%;
		*width: 48.88297872340425%;
	}

	#sponsors .row-fluid .span4 {
		width: 31.914893617021278%;
		*width: 31.861702127659576%;
	}

	#sponsors .row-fluid [class*="span"] {
		float: left;
		margin-left: 2.127659574468085%;
		*margin-left: 2.074468085106383%;
		margin-bottom: 0;
	}

	#sponsors .row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}

}

@media (max-width: 480px) {

	.rstpl-simple-carousel .carousel-control {
		top: 61%;
	}

	.rstpl-simple-carousel .carousel-inner {
		width: 62%;
	}

	.rstpl-simple-carousel img {
		padding: 5px;
	}

}

/**
 * Perfect Everything in Everyway
 */

.pwebbox_toggler i {
	vertical-align: baseline;
}